classdef MuxSetupSim < handle
    properties(Access=private)
        mux1Pin=5;
        mux2Pin=6;
        mux3Pin=13;
        digInPin=19;
        anOutTriggerPin=23;
        dev;
    end
    
    properties
        setup=[0 0 0; 1 0 0; 0 1 0; 1 1 0; 0 0 1; 1 0 1; 0 1 1; 1 1 1];
        spiDevice;
    end
    
    methods
        function obj = MuxSetupSim(dev)
            obj.dev = dev;
        end
    end
end